Bug 195816 - m17n-db: broken upgrade path from FC4 extras to FC5
m17n-db: broken upgrade path from FC4 extras to FC5
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Mayank Jain
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-18 03:37 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3.3-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 15:55:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-06-18 03:37:01 EDT
m17n-db's upgrade path is broken from FC4 extras to FC5:

m17n-db:
  4: 0:1.3.3-1.fc4 (FE4)
  5: 0:1.3.3-1 (FC5)
  6: 0:1.3.3-9 (FC6)

The FE4 version is considered newer than the FC5 by rpm.
Comment 1 Mayank Jain 2006-11-15 06:04:12 EST
Hi,

Is this bug still valid for FC4 to FC5?
Comment 2 Ville Skyttä 2006-11-15 11:21:45 EST
Yes, from Fedora Extras 4 to Fedora Core 5.
https://www.redhat.com/archives/fedora-maintainers/2006-November/msg00153.html

    m17n-db
      FE3 > FC5 (0:1.3.3-1.fc3 > 0:1.3.3-1)
      FE4 > FC5 (0:1.3.3-1.fc4 > 0:1.3.3-1)
Comment 3 Mayank Jain 2007-01-15 02:19:03 EST
Hi,

Can you please try this...

Add an FC5 repo to yum & then try to upgrade...
Honestly, I dont have resources to test this bug. FC4 is bit too old.

If you have a solution in mind, please let me know.

Thanks,
Mayank
Comment 4 Ville Skyttä 2007-01-17 15:55:09 EST
I don't have anything older than FC6 myself.  But the FC5 update version is
currently at 1.3.3-3.fc5 which is newer than 1.3.3-1.fc* so it seems to have
been sorted out.
Comment 5 Mayank Jain 2007-01-18 01:41:37 EST
Okay, thanks :)

Note You need to log in before you can comment on or make changes to this bug.